class Tag {
  final int id;
  final String label;

  const Tag({required this.id, required this.label});

  factory Tag.fromJson(Map<String, dynamic> json) => Tag(
        id: json['id'],
        label: json['label'],
      );

  Map<String, dynamic> toJson() => {
        'id': id,
        'label': label,
      };
}
